OS X 10.10 Yosemite установится не на все Mac

Как мы писали ранее, Apple закрыла возможность установить прошивку iOS 8 на первый iPad и iPhone 4. С новой операционной системой OS X 10.10 Yosemite ситуация аналогичная и сегодня был объявлен список компьютеров Mac, на которые установка этой системы будет невозможна. В общем и целом, если у вас компьютер новее 2008 года, то вам не стоит очень переживать, однако ознакомиться со списком мы бы все же советовали.

  • iMac (середины 2007 или новее)
  • MacBook (13″ алюминиевый конца 2008), (13″ начала 2009 или новее)
  • MacBook Pro (13″ середины 2009 или новее)
  • MacBook Pro (15″ середины/конца 2007 или новее)
  • MacBook Pro (17″ конца 2007 или новее)
  • MacBook Air (конца 2008или новее)
  • Mac Mini (начала 2009 или новее)
  • Mac Pro (начала 2008 или новее)
  • Xserve (начала 2009)

Купить iPhone , Macbook Pro , iMac , Чехлы и iPad, в Екатеринбурге
по отличным ценам вы можете в магазине i-ekb:Store.

  • Новости
  • |
  • Время: 21:57 / 04.06.2014
  • |
  • Просмотров: 2,614

2 комментария

egi:

23:40 / 04.06.2014

«Как мы писал ранее, возможность установить на свои гаджеты iOS 8 пропала у первого iPad и старого iPhone 4.»

Ваш учитель русского нервно курит…

Хрен бы с ним, что мы писалИ, но какие гаджеты могут быть у iPad и iPhone. Человек явно не понимает значение слова…

Иван:

19:18 / 05.06.2014

На первый iPad последняя прошивка была iOS 5.1.1, о каком iPad речь идет не пойми.